Support » Allmänna frågor » Fel efter PHP-uppdatering

  • Warning: require(/customers/8/a/0/gabard.se/httpd.www/wp-includes/load.php): failed to open stream: No such file or directory in /customers/8/a/0/gabard.se/httpd.www/wp-settings.php on line 19 Fatal error: require(): Failed opening required ’/customers/8/a/0/gabard.se/httpd.www/wp-includes/load.php’ (include_path=’.:/usr/share/php’) in /customers/8/a/0/gabard.se/httpd.www/wp-settings.php on line 19

    Hej!
    Sähär ser det ut när jag försöker öppna min blogg i WordPress på one.com.
    Jag har gjort allt som deras support har sagt till mig att göra med det blir inte rätt ändå. När jag uppdaterade PHP till den senaste evrsionen kunde jag inte öppna siten. Nu har jag uppdaterad WordPress versionen till den senaste och gjort allt som stod i min makt för att återställa men det har inte gått. Vad kan man läsa av denna kod som uppkommer när jag försöker öppna sidan?
    //Miguel

Visar 16 svar - 16 till 17 (av 17 totalt)
  • Moderator Jonathan Sulo

    (@jonathansulo)

    Bygger snabbare hemsidor.

    Miguel, vi som svarar här måste följa de riktlinjer som finns för detta supportforum. Du hittar dessa här: https://wordpress.org/support/guidelines/. Vi hjälper dig gärna så mycket vi kan här, utan någon kostnad på vår fritid. Tack för att du respekterar det.

    I detta fall skulle jag dock rekommendera dig att anlita ett webbhotell (eller motsvarande konsult) som kan hjälpa dig vidare. Det finns ett flertal webbhotell som erbjuder (kostnadsfri) hjälp att flytta WordPress-baserade hemsidor till sig, om man blir en betalande kund till dem.

    Moderator Jonathan Sulo

    (@jonathansulo)

    Bygger snabbare hemsidor.

    Vi noterade att tidigare svar låg i fel tråd, så vi samlade dem här. Vi kan som sagt inte göra mer för dig här och nu, så vi låser även denna tråd. Du är givetvis välkommen åter om du har några andra frågor!

Visar 16 svar - 16 till 17 (av 17 totalt)
  • Ämnet ”Fel efter PHP-uppdatering” är stängt för nya svar.